curl -X GET https://api.linkedcamp.com/tags \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/tags",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/tags", {
headers: { "token": "YOUR_API_TOKEN" },
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Tags found successfully!",
"data": [
{
"content": "Hot Lead",
"color": "#FF5733",
"createdAt": 1625000000000,
"updatedAt": 1625000000000
}
]
}
{
"success": false,
"message": "Tags not found!"
}
Tags
List Tags
Returns all tags created by the authenticated user.
GET
/
tags
curl -X GET https://api.linkedcamp.com/tags \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/tags",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/tags", {
headers: { "token": "YOUR_API_TOKEN" },
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Tags found successfully!",
"data": [
{
"content": "Hot Lead",
"color": "#FF5733",
"createdAt": 1625000000000,
"updatedAt": 1625000000000
}
]
}
{
"success": false,
"message": "Tags not found!"
}
Headers
string
required
Your LinkedCamp API token.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
array
curl -X GET https://api.linkedcamp.com/tags \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/tags",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/tags", {
headers: { "token": "YOUR_API_TOKEN" },
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Tags found successfully!",
"data": [
{
"content": "Hot Lead",
"color": "#FF5733",
"createdAt": 1625000000000,
"updatedAt": 1625000000000
}
]
}
{
"success": false,
"message": "Tags not found!"
}
⌘I
